Subject: Re: Order receipt for order 260229
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Fri, 20 Jan 2017 08:09:57 -0500

Hello Nick.
Was there a price increase? If I remember correctly, we were supposed to be getting those for $1.16 a piece. However, I just noticed that we were paying $1.17 a piece the past couple of shipments that were sent. I didn't remember discussing any price changes. Please confirm.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Thursday, January 19, 2017 4:49 PM
To: [email-masked] 
Subject: Order receipt for order 260229

                    
           
            Order Receipt
            Details for Your Order #260229 
                  Billing Address:  Order Information: 
                  Mike Bishop 
                  LABOR LAW POSTER SERVICE
                  6323 W. SAGINAW HWY
                  Ste. E- Liftgate Truck Only
                  LANSING, MI 48917 
                  (517) 321-4144   Order Time: 1/19/2017 3:49:15 PM
                  Current Status: In Process 
                  Payment Method: Purchase Order 
                  PO Number: cc needed 
                  Promotional Code(s):  

                  Shipping Address:  Shipping Info: 
                  Mike Bishop 
                  LABOR LAW POSTER SERVICE
                  6323 W. SAGINAW HWY
                  Ste. E- LIFT GATE ONLY
                  LANSING, MI 48917 
                  (517) 321-4144
                       Shipping Method: UPS Delivery
                  Shipping Status: Unshipped
                  Special Instructions:  

                  Qty SKU Product Name Unit Price Line Total 
                  5004 AVE05705-BULK 1/2" Avery Economy Reference View Binder - Bulk Minimum (264)
                 $1.19 $5,954.76 
                  Sub Total: $5,954.76
                  Admin Discounts: $0.00 
                  Tax: $0.00
                  Shipping: $0.00
                  Handling: $0.00

                  Grand Total: $5,954.76

            This is the Order Confirmation for your purchase. Please retain this email for your records. 

            If you have questions, please contact us. 

            THANK YOU FOR YOUR BUSINESS